package com.ruoyi.system.domain.task.dto;

public class Wgczph {

    private String parentName;//网格名
    private String parentId;//网格名
    private double allNum;//所有数量
    private double endNum;//已完成
    private double completionInt;//完成率
    private String completionStr;//完成率
    private int rank;//排名

    public String getParentName() {
        return parentName;
    }

    public void setParentName(String parentName) {
        this.parentName = parentName;
    }

    public double getAllNum() {
        return allNum;
    }

    public void setAllNum(double allNum) {
        this.allNum = allNum;
    }

    public double getEndNum() {
        return endNum;
    }

    public void setEndNum(double endNum) {
        this.endNum = endNum;
    }

    public double getCompletionInt() {
        return completionInt;
    }

    public void setCompletionInt(double completionInt) {
        this.completionInt = completionInt;
    }

    public String getCompletionStr() {
        return completionStr;
    }

    public void setCompletionStr(String completionStr) {
        this.completionStr = completionStr;
    }

    public int getRank() {
        return rank;
    }

    public void setRank(int rank) {
        this.rank = rank;
    }

    public String getParentId() {
        return parentId;
    }

    public void setParentId(String parentId) {
        this.parentId = parentId;
    }
}
